Update error on Games

Discussion in 'Switch - Backup Loaders & Modchips' started by Bowthorpe123, Sep 15, 2019.

  1. Bowthorpe123
    OP

    Bowthorpe123 Member

    Newcomer
    1
    Sep 13, 2019
    United Kingdom
    Hello,

    I've installed several backups using tinfoil and all open ok. On some, I get - "this software requires an update" - I believe I have installed the latest update for the game, I choose "start anyway" the game plays fine, but when I close it, a flashing X is over it and then when I try and launch it again, it fails and gives me a system error.

    Any help? Thanks,
     
    NoNAND likes this.
  2. NoNAND

    NoNAND GBAtemp Advanced Maniac

    Member
    12
    Aug 22, 2015
    Albania
    The Adriatic Sea
    What games are you installing?
    What firmware are you on?
    Title installer?
     
    Reynardine and MicmasH_W like this.
  3. Bowthorpe123
    OP

    Bowthorpe123 Member

    Newcomer
    1
    Sep 13, 2019
    United Kingdom
    Wolfenstein Youngblood and crash team racing
    Firmware 9.0
    title installer?.. using tinfoil if that's what you mean sorry
     
    NoNAND likes this.
  4. NoNAND

    NoNAND GBAtemp Advanced Maniac

    Member
    12
    Aug 22, 2015
    Albania
    The Adriatic Sea
    have you switched to another title installer like goldleaf ?
    does this happen only with the ago ren titles or with every game you try to install?
     
    Reynardine and MicmasH_W like this.
  5. Bowthorpe123
    OP

    Bowthorpe123 Member

    Newcomer
    1
    Sep 13, 2019
    United Kingdom
    not every game, if I do get the message I then install the update.nsp and it clears the message - like monopoly, Lego city, Mario maker

    haven't tried gold-leaf as I struggled to get the USB function to work
     
    NoNAND likes this.
  6. NoNAND

    NoNAND GBAtemp Advanced Maniac

    Member
    12
    Aug 22, 2015
    Albania
    The Adriatic Sea
    Are you using the latest FS and ES patches?
    Gold leaf 0.7 does not work just yet with the switch. XorTroll has addressed the issue and will soon release goldleaf 0.7.1 which will hopefully fix the issues.
     
    Reynardine and MicmasH_W like this.
  7. Bowthorpe123
    OP

    Bowthorpe123 Member

    Newcomer
    1
    Sep 13, 2019
    United Kingdom
    Yeah using the latest ones from the thread. The games still run, but I get this annoying prompt and then when I close it, I have to go through 2 - 3 error messages before I can relaunch the game, just a bit annoying more than anything, not a big issue.
     
  8. Bowthorpe123
    OP

    Bowthorpe123 Member

    Newcomer
    1
    Sep 13, 2019
    United Kingdom
    Just thought I’d report back. There was actually a further update for both games causing the error. I’ve installed the NSP for these and no longer receive this issue.

    Thanks
     
Quick Reply
Draft saved Draft deleted
Loading...